Package musicbrainz2 :: Package data :: Module countrynames

[frames] | no frames]

# Module countrynames

source code

Variables
| __revision__ = ``'``$Id: countrynames.py 7386 2006-04-30 11:12:55Z``...``
| countryNames = ``{``u'``AD``'``:` `u'``Andorra``'``,` `u'``AE``'``:` `u'``United Arab Emirat``...``
| __package__ = `None`

Variables Details

### __revision__

Value:

      '$Id: countrynames.py 7386 2006-04-30 11:12:55Z matt $'

### countryNames

Value:

      {u'AD': u'Andorra',
       u'AE': u'United Arab Emirates',
       u'AF': u'Afghanistan',
       u'AG': u'Antigua and Barbuda',
       u'AI': u'Anguilla',
       u'AL': u'Albania',
       u'AM': u'Armenia',
       u'AN': u'Netherlands Antilles',
      ...